@import url('reset.css');
@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 18px;
	line-height: 1.6em;
	font-family: 'nexa_lightregular';
	color: #333;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	font-family: 'nexa_boldregular';
	color:#03a7e9;
	font-size:34px;
	margin:0 0 15px 0;
	line-height:36px;
}
h2 {
	font-family: 'nexa_boldregular';
	color:#444;
	font-size:22px;
	margin:0 0 15px 0;
}
p {
	font-size:18px;
	line-height:26px;
	margin:0 0 20px 0;
}
.list {
	width:500px;
	list-style-type:none;
	margin:0 0 30px 0;
}
.list li {
	width:40%;
	float:left;
	padding:15px 2%;
	text-align:center;
	background:#fff;
	margin:0 2% 15px 0;
	border:1px solid #03a7e9;
	font-size:16px;
}
.list li:nth-child(2) {
	font-size:13px;
}
a {
	color:#1a7fb9;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#left {
	width:20%;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
	z-index:100;
	text-align:center;
}
.logo {
	max-width:90%;
	position:relative;
	margin:100px 0 70px 0;
}
.menu {
	list-style-type:none;
	margin:0 0 0 0;
	position:relative;
	float:right;
	
}
.menu li {
	display:block;
	margin:0 0 0 0;
	text-align:right;
}
.menu li a {
	display:block;
	width:170px;
	text-decoration:none;
	font-size:20px;
	color:#9e9e9e;
	text-transform:uppercase;
	transition:all .5s;
	padding:10px 50px 10px 20px;
	position:relative;
	font-family: 'nexa_boldregular';
	margin:0 -20px 5px 0;
}
.menu li a.current{
	background:#03a7e9;
	color:#fff;
}
.menu li a.current:after {
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 24px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 24px solid transparent;
	border-left: 60px solid #03a7e9;
	position: absolute;
	top: 50%;
	margin-top: -24px; 
	left: 100%;
	z-index: 2; 
}
.menu li a:hover{
	
}
#right {
	width:80%;
	position:fixed;
	right:0;
	top:0;
	height:100%;
	z-index:0;
}
#preloader {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	background:#f3f3f3 url(../images/loading.gif) no-repeat center center;
}
#inner {
	width:80%;
	height:95%;
	position:absolute;
	top:0;
	left:0;
	padding:5% 10% 0 10%;
	z-index:9999;
	background: url(../images/inner.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	overflow:auto;
}
.content {
	background:#fff;
	background:rgba(255,255,255,0.85);
	padding:30px;
	min-height:80%;
}
.img-r {
	float:right;
	max-width:30%;
	margin:0 0 40px 40px;
}
.img-f {
	max-width:100%;
	margin:0 0 20px 0;
}
.logos {
	padding:20px 0;
}
.logos img {
	margin:0 20px 20px 0;
	width:250px;
}
.cycle-slideshow {
	width:100%;
	height:100%;
	position:relative;
	z-index:50;
}
.cycle-slideshow img {
	width:100%;
	height:100%;
}
.screen {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:150;
	background:url(../images/screen.png);
}
.cycle-slideshow h1 {
	position:absolute;
	top:40%;
	right:200px;
	z-index:250;
	width:70%;
}
.cycle-slideshow h1 {
	color:#fff;
	font-family: 'nexa_boldregular';
	font-size:40px;
	text-transform:uppercase;	
}
.cycle-slideshow h1 span{
	display:block;
	float:right;
	padding:15px 30px;
	margin:0 0 15px 0;
}
.cycle-slideshow .blue {
	background:#3eb9e6;
	background:rgba(3,168,234,0.85);
}
.cycle-slideshow .blue2 {
	background:#2b7cb5;
	background:rgba(25,122,191,0.85);
}
.gallery .image {
	width:45%;
	float:left;
	margin:0 2% 30px 2%;
	position:relative;
	padding:0.5%;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	
	/* gap fix */
	width: 44%;
    float: none;
    display: inline-block;	
}
.gallery .image img {
	position:relative;
	z-index:0;
	width:100%;
	z-index:50;
}
.gallery .image h2 {
	position:absolute;
	z-index:100;
	bottom:20px;
	left:20px;
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	background:#03a7e9;
	font-family: 'nexa_lightregular';
	margin:0 0 0 0;
	font-size:24px;
	width:50%;
}
.gallery a {
	text-decoration:none;
}
.gallery a span{
	font-size:25px;
	background:red;
	color:#fff;
	padding:5px 10px;
	text-decoration:none;
	position:relative;
	top:-50px;
	left:20px;
	z-index:100;
	display:none;
}
h3.galh {
	font-family: 'nexa_boldregular';
	color:#fff;
	font-size:22px;
	margin:0 0 15px 15px;
	display:inline-block;
	background:#118dd2;
	padding:10px 40px;
}
#form {
	width:53%;
	float:left;
	margin:-30px 0 50px 0;
}
#details {
	width:45%;
	float:right;
	margin:-30px 0 0 0;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 80px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
}
#submit {
    display: block;
    background:#3183bb;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background:#37a5e0;
}
.footer {
	position:fixed;
	left:50px;
	bottom:20px;
	font-family:arial;
	color:#999;
	line-height:20px;
	font-size:11px;
	margin:0 0 0 0;
	text-align:right;
}
.footer .designer {
	display:block;
}
.footer a{
	color:#999;
	text-decoration:none;
}	
@media only screen and (max-width: 1600px) {
	.footer {
		position:fixed;
		left:20px;
		bottom:20px;
		font-family:arial;
		color:#999;
		line-height:20px;
		font-size:11px;
		margin:0 0 0 0;
		text-align:right;
	}
}
@media only screen and (max-width: 1400px) {
	.footer {
		left:50px;
	}
	.footer span.copy {
		display:none;
	}
	.cycle-slideshow h1 {
		position:absolute;
		top:40%;
		right:100px;
		z-index:250;
		width:80%;
	}
	.content {
		background:#fff;
		background:rgba(255,255,255,0.85);
		padding:30px;
		min-height:7%;
	}
}

@media only screen and (max-width: 1200px) {
	.cycle-slideshow h1 {
		position:absolute;
		top:35%;
		right:50px;
		z-index:250;
		width:80%;
	}
	.footer {
		left:20px;
	}
	.cycle-slideshow h1 {
		color:#fff;
		font-family: 'nexa_boldregular';
		font-size:30px;
		text-transform:uppercase;	
	}
	.cycle-slideshow h1 span{
		display:block;
		float:right;
		padding:15px 30px;
		margin:0 0 15px 0;
	}
	.logos img {
		width:150px;
	}
}
@media only screen and (max-width: 1000px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	.footer {
		position:fixed;
		right:20px;
		bottom:20px;
		font-family:arial;
		color:#999;
		line-height:20px;
		font-size:12px;
		margin:0 0 0 0;
		text-align:right;
		color:#fff;
	}
	.footer a {
		color:#fff;
	}
	.footer .designer {
		display:inline;
		margin:0 5px 0 0;
	}
	.cycle-slideshow h1 {
		color:#fff;
		font-family: 'nexa_boldregular';
		font-size:24px;
		text-transform:uppercase;	
	}
	.cycle-slideshow h1 span{
		display:block;
		float:right;
		padding:10px 20px;
		margin:0 0 10px 0;
	}
	
}
@media only screen and (max-width: 800px) {
	#left {
		width:100%;
		position:relative;
		left:0;
		top:50px;
		height:120px;
		background:#fff;
		box-shadow:0 0 0px rgba(0,0,0,0.5);
		z-index:100;
		text-align:center;
	}
	.logo {
		max-width:200px;
		position:relative;
		margin:20px 0 20px 0;
	}
	#right {
		width:100%;
		position:relative;
		left:0%;
		top:0;
		z-index:0;
	}
	#home #right {
		width:100%;
		position:relative;
		left:0;
		top:0;
		z-index:0;
		height:auto;
		overflow:hidden;
		margin:0 0 -100px 0;
	}
	.cycle-slideshow h1 {
		position:relative;
		top:-250px;
		left:5%;
		z-index:250;
		width:90%;
	}
	.cycle-slideshow h1 {
		color:#fff;
		font-family: 'nexa_boldregular';
		font-size:16px;
		text-transform:uppercase;	
	}
	.cycle-slideshow h1 span{
		display:block;
		float:right;
		clear:both;
		padding:10px 20px;
		margin:0 0 5px 0;
	}
	.footer {
		display:none !important;
	}
	#inner {
		width:76%;
		margin:0 auto;
		height:auto;
		position:relative;
		top:0;
		left:0;
		padding:0 0 0 0;
		z-index:9999;
		background:#fff url(../images/nner.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		overflow:auto;
	}
	.content {
		margin:40px 0 0 0;
		width:94%;
		padding:30px 3%;
	}
	.img-r {
		float:none;
		max-width:100%;
		margin:0 0 20px 0;
	}
	#form, #details {
		width:100%;
		float:none;
		margin:0 0 20px 0;
	}	
	.gallery .image {
		width:47%;
		float:left;
		margin:0 1% 30px 1%;
	}
	.list {
		width:100%;
		list-style-type:none;
		margin:0 0 30px 0;
	}
	.list li {
		width:41%;
		float:left;
		padding:15px 2%;
		text-align:center;
		background:#fff;
		margin:0 1% 15px 1%;
		border:1px solid #03a7e9;
		font-size:16px;
	}
}
@media only screen and (max-width: 600px) {
	.cycle-slideshow h1 {
		color:#fff;
		font-family: 'nexa_boldregular';
		font-size:15px;
		text-transform:uppercase;	
	}
	.cycle-slideshow h1 span{
		display:block;
		float:right;
		clear:both;
		padding:5px 10px;
		margin:0 0 5px 0;
	}
	.gallery .image {
		width:97%;
		float:left;
		margin:0 1% 30px 1%;
		padding:0.5%;
		box-shadow:0 0 5px rgba(0,0,0,0.3);
	}
	.list li {
		width:96%;
		float:left;
		padding:15px 2%;
		text-align:center;
		background:#fff;
		margin:0 0 15px 0;
		border:1px solid #03a7e9;
		font-size:16px;
	}
	.cycle-slideshow {
		margin:0 0 -100px 0;
	}
	.cycle-slideshow img{
		width:600px;
		height:435px;
		position:relative;
		left:50%;
		margin:20px 0 0 -200px;
		
	}
}